<?xml version="1.0" encoding="utf-8"?>
<androidx.drawerlayout.widget.DrawerLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:id="@+id/drawer_layout"
    tools:context=".LineaAyuda">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical"
        android:translationZ="1dp">

        <include
            layout="@layout/main_toolbar"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@color/purple_200" />

    </LinearLayout>
    <include
        layout="@layout/disenoayuda"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/purple_200" />
    <RelativeLayout
        android:layout_width="300dp"
        android:layout_height="match_parent"
        android:background="@color/purple_200"
        android:layout_gravity="start">
        <include layout="@layout/main_navigation_drawer"/>
    </RelativeLayout>

</androidx.drawerlayout.widget.DrawerLayout>